pnlSearch {
	border: 1px solid #e1e1e1; 
	background: #f5f5f5;
}

#pnlSearch h3 {
    padding-left: 1rem;
}

.gs_search .search_catalogue {
    margin: 0 !important;
	padding: 0 1rem !important;
}

.gs_search .search_catalogue h2 {
    margin: 20px 0 !important;
    font-size: 2rem !important;
}

 #pnlSearch .search_catalogue .text, .search_catalogue .button {
	border: none !important;
	border-radius: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

 #pnlSearch .search_catalogue .text,  #pnlSearch select.navbar-nav,  #pnlSearch #button_div,  #pnlSearch #button_div .button,  #pnlSearch #button_div .button,  #pnlSearch .advnSrch  {
	height: 40px !important;
}
	
 #pnlSearch .search_catalogue .text {
	width: 44%;
	padding: 0 10px !important;
	border-top-left-radius: 3px !important;
	border-bottom-left-radius: 3px !important;
}

 #pnlSearch .search_catalogue {
	display: flex;
	padding: 0 !important;
	margin: 0 10px !important;
	box-shadow: 0 2px 7px 0 rgba(0,0,0,.1);
	color: black;
}

 #pnlSearch select.navbar-nav {
	margin: 0 !important;
	padding: 0 5px !important;
	width: 29%;
	border: none;
	border-left: 1px solid #98c0e6;
	text-align: right;
}

 #pnlSearch #button_div {
	position: relative;
	width: 8%;
}

 #pnlSearch #button_div .button {	
	width: 100%;
	color: transparent !important;	
	background-color: white !important;
}

 #pnlSearch #button_div .button:focus {
	border: 1px solid rgba(15,125,0,.75) !important;
}

 #pnlSearch .advnSrch {
	text-transform: uppercase;
	width: 19%;
	border: none;
	color: black;
	background-color: white;
	border-top-right-radius: 3px !important;
	border-bottom-right-radius: 3px !important;
}

 #pnlSearch .advnSrch:before {
	display: none;
}

 #pnlSearch .advnSrch:hover{
	text-decoration: underline;
}

 #pnlSearch .SrchSubmit i {
	display:block;
	position: absolute;
	color: green !important;
	font-size: 24px;
	line-height: 20px;
	width: 50%;
	height: 50%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	pointer-events: none;
}

 #pnlSearch #button_div:hover:after {
	color: black !important;

}

 #pnlSearch .search_catalogue .text:focus,  #pnlSearch select.navbar-nav:focus,  #pnlSearch .advnSrch:focus {
	border: 1px solid #98c0e6 !important;
}

 #pnlSearch .moreLinks {
	padding: 15px 2px!important;
	margin: 0 !important;
}

 #pnlSearch .moreLinks li {
	display: inline-block;
	padding: 0!important;
	margin: 0px !important;
	list-style-type: none;
	position: unset;
	color: #0052a0;
}

 #pnlSearch .moreLinks li:before { /*get rid of list icons*/
	display: none;
}

 #pnlSearch .moreLinks li a {
	color: #0052a0;
	display: block;
	padding: 5px 15px;
	font-weight: 600;
}

 #primarysearch {
	padding-top: 10px
}

 .block-list-grid .item .caption {
	padding: 20px 10px;
}

 h1,  .libhoursHmResponsive h3 {
	margin-left: 1rem;
}